Bug 37712 - (SCSI SYM53C9XX) installer hangs loading sym53c8xx driver
(SCSI SYM53C9XX) installer hangs loading sym53c8xx driver
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2001-04-25 19:17 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:38:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-25 19:17:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; SunOS 5.7 sun4u)

installer hangs loading sym53c8xx driver

Reproducible: Always
Steps to Reproduce:
1.Tried to install from floppy and cd with same results.

Actual Results:  System hangs unable to continue loading

PC is a Micron netframe 3100 
scsi controller is a Symbios sym53c875
Comment 1 Pieter Langendonck 2001-05-04 12:34:44 EDT
I have the same problem with sym53c860. 
Error is 'divide error 000' or something like that.
Because of this I can't install RedHat 7.1. 
I have no problems with this when I installed RedHat 7.0..
Comment 2 Nalin Dahyabhai 2001-08-30 15:54:13 EDT
The dev package contains device inodes.  If there's a hang, it's probably a
driver bug, which is kernel territory.  Reassigning to "kernel".
Comment 3 Need Real Name 2001-09-05 11:47:05 EDT
I have a similar problem on a machine I have.  My controller is SYM53C875.

Linux tries to load the driver and eventually fails with a timeout.

I get the following in one of the log windows:

<4>scsi: Aborting command due to timeout : pid 0, scsi 0, channel 0, id 6, lun 
0 0x12 00 00 00 ff 00
<4>sym53c8xx_abort: pid=0 serial_number=10 serial_number_at_timeout=10
<4> SCSI host 0 abort (pid 0) timed out - resetting

- The following lines are repeated over and over with only the serial_number 
and serial_number_at_timeout values changing.

<4>sym53c8xx_reset: pid=0 resetflags=2 serial_number=133 
<6>sym53c876-0: restart (scsi reset).
<4>sym53c876-0: Downloading SCSI SCRIPTS
<4>SCSI host 0 abort (pid 0) timed out - resetting
<4>SCSI bus is being reset for host 0 channel 0

Comment 4 acount closed by user 2003-10-14 12:53:26 EDT
Do new driver sym53c8xx_2 work ?
Comment 5 Bugzilla owner 2004-09-30 11:38:58 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.